{
  "name": "@albert-jeffers-studios/portfolio-site",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "ci-build:dist": "bun run build",
    "dev": "bun run dev",
    "start": "bun run start",
    "lint": "bun run lint",
    "lint:fix": "bun run lint:fix",
    "format": "bun run format"
  },
  "workspaces": [
    "frontend",
    "server"
  ]
}